<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/lib/atsam-component-drivers" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/lib/cross-platform-software" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/lib/cross-platform-software/lib/cobs-c" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/lib/su-component-drivers" vcs="Git" />
  </component>
</project>